html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.navbar-wrapper,
.navbar,
.navbar-fixed-top,
.container {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
}
body {
  max-width: 1480px;
  margin: 0 auto;
  /*font-size: 100%;*/
  font-family: 'Arial Narrow', Arial, sans-serif;
  font-stretch: condensed;
  /*color: #3d3536;*/
  background: black;
}
body,
html {
  /* important */
  height: 100%;
}
/****    SECTION 1:Fixed Navigation and Carousel ****/
.wrapper {
  height: 100%;
  position: relative;
  z-index: 1;
  /****    ****    CAROUSEL    ****    ****/
  /****    ****    IMAGE-NAV    ****    ****/
  /****    ****    SECTION-PARTY    ****    ****/
  /****    ****    FIRST GAP    ****    ****/
  /****    ****    EVENTS   ****    ****/
  /****    ****    SECOND GAP    ****    ****/
  /****    ****    Section-amp    ****    ****/
  /****    ****    THIRD GAP    ****    ****/
  /****    ****    CONTACT SECTION    ****    ****/
  /****    ****    MAP    ****    ****/
}
.wrapper .section-nav-carousel {
  min-height: 75%;
  /* Animation for the slideshow images */
  /* Show at least something when animations not supported */
  /****    ****    NAVIGATION    ****    ****/
}
.wrapper .section-nav-carousel .cb-slideshow,
.wrapper .section-nav-carousel .cb-slideshow:after {
  width: 100%;
  min-height: 70%;
  top: 0px;
  left: 0px;
  z-index: 0;
}
.wrapper .section-nav-carousel .cb-slideshow li span {
  width: 100%;
  min-height: 75%;
  position: absolute;
  top: 0px;
  left: 0px;
  color: transparent;
  background-size: cover;
  background-position: 50% 50%;
  /*background: no-repeat;*/
  opacity: 0;
  z-index: 0;
  -webkit-backface-visibility: hidden;
  -webkit-animation: imageAnimation 35s linear infinite 0s;
  -moz-animation: imageAnimation 36s linear infinite 0s;
  -o-animation: imageAnimation 36s linear infinite 0s;
  -ms-animation: imageAnimation 36s linear infinite 0s;
  animation: imageAnimation 35s linear infinite 0s;
}
.wrapper .section-nav-carousel .cb-slideshow li:nth-child(1) span {
  background-image: url(../img/hanover7-compressor.jpg);
}
.wrapper .section-nav-carousel .cb-slideshow li:nth-child(2) span {
  background-image: url(../img/hanover1-compressor.jpg);
  -webkit-animation-delay: 6s;
  -moz-animation-delay: 6s;
  -o-animation-delay: 6s;
  -ms-animation-delay: 6s;
  animation-delay: 6s;
}
.wrapper .section-nav-carousel .cb-slideshow li:nth-child(3) span {
  background-image: url(../img/hanover9-compressor.jpg);
  -webkit-animation-delay: 12s;
  -moz-animation-delay: 12s;
  -o-animation-delay: 12s;
  -ms-animation-delay: 12s;
  animation-delay: 12s;
}
.wrapper .section-nav-carousel .cb-slideshow li:nth-child(4) span {
  background-image: url(../img/hanover7-compressor.jpg);
  -webkit-animation-delay: 18s;
  -moz-animation-delay: 18s;
  -o-animation-delay: 18s;
  -ms-animation-delay: 18s;
  animation-delay: 18s;
}
.wrapper .section-nav-carousel .cb-slideshow li:nth-child(5) span {
  background-image: url(../img/hanover1-compressor.jpg);
  -webkit-animation-delay: 24s;
  -moz-animation-delay: 24s;
  -o-animation-delay: 24s;
  -ms-animation-delay: 24s;
  animation-delay: 24s;
}
.wrapper .section-nav-carousel .cb-slideshow li:nth-child(6) span {
  background-image: url(../img/hanover9-compressor.jpg);
  -webkit-animation-delay: 30s;
  -moz-animation-delay: 30s;
  -o-animation-delay: 30s;
  -ms-animation-delay: 30s;
  animation-delay: 30s;
}
.wrapper .section-nav-carousel .cb-slideshow li:nth-child(2) div {
  -webkit-animation-delay: 6s;
  -moz-animation-delay: 6s;
  -o-animation-delay: 6s;
  -ms-animation-delay: 6s;
  animation-delay: 6s;
}
.wrapper .section-nav-carousel .cb-slideshow li:nth-child(3) div {
  -webkit-animation-delay: 12s;
  -moz-animation-delay: 12s;
  -o-animation-delay: 12s;
  -ms-animation-delay: 12s;
  animation-delay: 12s;
}
.wrapper .section-nav-carousel .cb-slideshow li:nth-child(4) div {
  -webkit-animation-delay: 18s;
  -moz-animation-delay: 18s;
  -o-animation-delay: 18s;
  -ms-animation-delay: 18s;
  animation-delay: 18s;
}
.wrapper .section-nav-carousel .cb-slideshow li:nth-child(5) div {
  -webkit-animation-delay: 24s;
  -moz-animation-delay: 24s;
  -o-animation-delay: 24s;
  -ms-animation-delay: 24s;
  animation-delay: 24s;
}
.wrapper .section-nav-carousel .cb-slideshow li:nth-child(6) div {
  -webkit-animation-delay: 30s;
  -moz-animation-delay: 30s;
  -o-animation-delay: 30s;
  -ms-animation-delay: 30s;
  animation-delay: 30s;
}
@-webkit-keyframes imageAnimation {
  0% {
    opacity: 0;
    -webkit-animation-timing-function: ease-in;
  }
  2% {
    opacity: 1;
    -webkit-animation-timing-function: ease-out;
  }
  17% {
    opacity: 1;
  }
  25% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@-moz-keyframes imageAnimation {
  0% {
    opacity: 0;
    -moz-animation-timing-function: ease-in;
  }
  8% {
    opacity: 1;
    -moz-animation-timing-function: ease-out;
  }
  17% {
    opacity: 1;
  }
  25% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@-o-keyframes imageAnimation {
  0% {
    opacity: 0;
    -o-animation-timing-function: ease-in;
  }
  8% {
    opacity: 1;
    -o-animation-timing-function: ease-out;
  }
  17% {
    opacity: 1;
  }
  25% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@-ms-keyframes imageAnimation {
  0% {
    opacity: 0;
    -ms-animation-timing-function: ease-in;
  }
  8% {
    opacity: 1;
    -ms-animation-timing-function: ease-out;
  }
  17% {
    opacity: 1;
  }
  25% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes imageAnimation {
  0% {
    opacity: 0;
    animation-timing-function: ease-in;
  }
  2% {
    opacity: 1;
    animation-timing-function: ease-out;
  }
  17% {
    opacity: 1;
  }
  25% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
.wrapper .section-nav-carousel .no-cssanimations .cb-slideshow li span {
  opacity: 1;
}
@media screen and (max-width: 1140px) {
  .wrapper .section-nav-carousel .cb-slideshow li div h3 {
    font-size: 140px;
  }
}
@media screen and (max-width: 600px) {
  .wrapper .section-nav-carousel .cb-slideshow li div h3 {
    font-size: 80px;
  }
}
.wrapper .section-nav-carousel nav {
  position: relative;
}
.wrapper .section-nav-carousel nav .navbar-wrapper .navbar.navbar-inverse.navbar-fixed-top {
  max-width: 1480px;
  width: 100%;
  margin: 0 auto;
  background: transparent;
  height: 15%;
  border: none;
}
.wrapper .section-nav-carousel nav .navbar-wrapper .navbar.navbar-inverse.navbar-fixed-top .container {
  position: relative;
  width: 100%;
}
.wrapper .section-nav-carousel nav .navbar-wrapper .navbar.navbar-inverse.navbar-fixed-top .container .nav.navbar-nav.navbar-left .logo-container {
  position: absolute;
  width: 90%;
  top: 20px;
  left: 2.79%;
}
.wrapper .section-nav-carousel nav .navbar-wrapper .navbar.navbar-inverse.navbar-fixed-top .container .nav.navbar-nav.navbar-left .logo-container img {
  float: left;
  max-width: 100%;
}
.wrapper .section-nav-carousel nav .navbar-wrapper .navbar.navbar-inverse.navbar-fixed-top .container .collapse.navbar-collapse.navbar-ex1-collapse .nav.navbar-nav.navbar-right {
  width: 460px;
  margin-top: 3.9%;
  padding-right: 2.4%;
}
.wrapper .section-nav-carousel nav .navbar-wrapper .navbar.navbar-inverse.navbar-fixed-top .container .collapse.navbar-collapse.navbar-ex1-collapse .nav.navbar-nav.navbar-right li {
  margin-top: -2%;
}
.wrapper .section-nav-carousel nav .navbar-wrapper .navbar.navbar-inverse.navbar-fixed-top .container .collapse.navbar-collapse.navbar-ex1-collapse .nav.navbar-nav.navbar-right li a {
  color: white;
  font-size: 1.025em;
  font-family: 'Arial Narrow', Arial, sans-serif;
  font-stretch: condensed;
  text-transform: uppercase;
  -webkit-transition: ease-in-out 1s;
  transition: ease-in-out 1s;
}
.wrapper .section-nav-carousel nav .navbar-wrapper .navbar.navbar-inverse.navbar-fixed-top .container .collapse.navbar-collapse.navbar-ex1-collapse .nav.navbar-nav.navbar-right li a:hover {
  background: #000000;
  opacity: .7;
  -webkit-transition: ease-in-out 1s;
  transition: ease-in-out 1s;
  margin-top: 20px;
}
.wrapper .section-nav-carousel nav .navbar-wrapper .navbar.navbar-inverse.navbar-fixed-top .container .collapse.navbar-collapse.navbar-ex1-collapse .nav.navbar-nav.navbar-right #face {
  background: url(../img/facebook-twitter.png) 0 0;
  width: 20px;
  height: 20px;
  margin-top: 2%;
}
.wrapper .section-nav-carousel nav .navbar-wrapper .navbar.navbar-inverse.navbar-fixed-top .container .collapse.navbar-collapse.navbar-ex1-collapse .nav.navbar-nav.navbar-right #face a:hover {
  background: transparent;
}
.wrapper .section-nav-carousel nav .navbar-wrapper .navbar.navbar-inverse.navbar-fixed-top .container .collapse.navbar-collapse.navbar-ex1-collapse .nav.navbar-nav.navbar-right #twit {
  background: url(../img/facebook-twitter.png) -20px 0;
  width: 20px;
  height: 20px;
  margin-top: 2%;
}
.wrapper .section-nav-carousel nav .navbar-wrapper .navbar.navbar-inverse.navbar-fixed-top .container .collapse.navbar-collapse.navbar-ex1-collapse .nav.navbar-nav.navbar-right #mobile-face {
  display: none;
}
.wrapper .section-nav-carousel nav .navbar-wrapper .navbar.navbar-inverse.navbar-fixed-top .container .collapse.navbar-collapse.navbar-ex1-collapse .nav.navbar-nav.navbar-right #mobile-twit {
  display: none;
}
.wrapper .section-image-nav {
  clear: both;
  min-height: 23%;
  width: 100%;
  margin-top: 0.5%;
  -webkit-transition: ease-in-out 500ms;
  transition: ease-in-out 500ms;
}
.wrapper .section-image-nav .party-img {
  float: left;
  width: 24.5%;
  -webkit-transition: ease-in-out 500ms;
  transition: ease-in-out 500ms;
}
.wrapper .section-image-nav .party-img:hover {
  background-color: #000;
  opacity: 0.5;
}
.wrapper .section-image-nav .events-img {
  float: left;
  width: 24.5%;
  margin-left: 0.66%;
  -webkit-transition: ease-in-out 500ms;
  transition: ease-in-out 500ms;
}
.wrapper .section-image-nav .events-img:hover {
  background-color: #000;
  opacity: 0.3;
}
.wrapper .section-image-nav .amp-img {
  float: left;
  width: 24.5%;
  margin-left: 0.667%;
  -webkit-transition: ease-in-out 500ms;
  transition: ease-in-out 500ms;
}
.wrapper .section-image-nav .amp-img:hover {
  background-color: #000;
  opacity: 0.3;
}
.wrapper .section-image-nav .contact-img {
  float: left;
  width: 24.5%;
  margin-left: 0.66%;
  -webkit-transition: ease-in-out 500ms;
  transition: ease-in-out 500ms;
}
.wrapper .section-image-nav .contact-img:hover {
  background-color: #000;
  opacity: 0.5;
}
.wrapper .section-image-nav-ipad-portrait {
  display: none;
}
.wrapper .section-image-nav-lrg {
  display: none;
}
.wrapper .section-party {
  position: relative;
  clear: both;
  width: 100%;
  min-height: 74%;
}
.wrapper .section-party .left-party {
  width: 60%;
  float: left;
  margin-top: 10%;
  margin-left: 2%;
}
.wrapper .section-party .left-party .heading-1 {
  float: left;
  width: 55%;
  margin-top: 3%;
  margin-left: 2%;
}
.wrapper .section-party .left-party .heading-1 img {
  width: 100%;
}
.wrapper .section-party .left-party .left-party-info {
  clear: both;
  width: 100%;
  padding: 2%;
  color: white;
  font-family: 'Arial Narrow', Arial, sans-serif;
  font-stretch: condensed;
  font-size: 1.25em;
  line-height: 1.7em;
  opacity: .8;
}
.wrapper .section-party .right-party {
  width: 30%;
  margin-top: 12%;
  margin-right: 2%;
  float: right;
}
.wrapper .section-party .right-party .links {
  width: 100%;
  float: left;
}
.wrapper .section-party .right-party .links #links-heading {
  text-align: center;
  width: 100%;
  color: white;
  opacity: .8;
  margin-bottom: 4%;
}
.wrapper .section-party .right-party .links #links-heading p {
  text-align: center;
  font-size: 1.2em;
  font-weight: normal;
}
.wrapper .section-party .right-party .links #top-box {
  width: 100%;
  float: left;
}
.wrapper .section-party .right-party .links #center-box {
  width: 100%;
  clear: both;
  float: left;
}
.wrapper .section-party .right-party .links #bottom-box {
  width: 100%;
  clear: both;
  float: left;
}
.wrapper .section-party .right-party .links img {
  width: 31%;
  float: right;
  margin: 0 2% 2% 0;
  -webkit-transition: ease-in-out 750ms;
  transition: ease-in-out 750ms;
}
.wrapper .section-party .right-party .links img:hover {
  -webkit-transition: ease-in-out 750ms;
  transition: ease-in-out 750ms;
  background-color: #000;
  opacity: 0.5;
}
.wrapper .image-gap-1 {
  position: relative;
  clear: both;
  min-height: 40%;
  background: url("../img/hanover-nightclub-bar.jpg");
  background-position: center;
  background-size: cover;
}
.wrapper .section-event {
  min-height: 74%;
  width: 100%;
  position: relative;
  clear: both;
  z-index: 1;
}
.wrapper .section-event .heading-2 {
  float: left;
  width: 35%;
  margin-top: 12%;
  margin-left: 2.5%;
}
.wrapper .section-event .heading-2 img {
  width: 100%;
}
.wrapper .section-event .upcoming-events {
  width: 96%;
  float: left;
  margin-top: 5%;
  margin-left: 2%;
  margin-right: 2%;
  color: #F1F1F1;
}
.wrapper .section-event .upcoming-events .left-poster {
  clear: both;
  float: left;
  width: 32.5%;
  margin-left: 2.5%;
}
.wrapper .section-event .upcoming-events .left-poster img {
  float: left;
  max-width: 100%;
  -webkit-transition: ease-in-out 1s;
  -o-transition: ease-in-out 1s;
  transition: ease-in-out 1s;
}
.wrapper .section-event .upcoming-events .left-poster .info {
  float: left;
  width: 45%;
  font-family: 'Arial Narrow', Arial, sans-serif;
  font-stretch: condensed;
  padding-left: 5%;
  color: #F1F1F1;
}
.wrapper .section-event .upcoming-events .left-poster .info h3 {
  font-weight: bold;
}
.wrapper .section-event .upcoming-events .center-poster {
  float: left;
  width: 32.5%;
  margin-bottom: 20px;
}
.wrapper .section-event .upcoming-events .center-poster img {
  float: left;
  max-width: 100%;
  -webkit-transition: ease-in-out 1s;
  -o-transition: ease-in-out 1s;
  transition: ease-in-out 1s;
}
.wrapper .section-event .upcoming-events .center-poster .info {
  float: left;
  width: 45%;
  font-family: 'Arial Narrow', Arial, sans-serif;
  font-stretch: condensed;
  padding-left: 5%;
  color: #F1F1F1;
}
.wrapper .section-event .upcoming-events .center-poster h3 {
  font-weight: bold;
}
.wrapper .section-event .upcoming-events .right-poster {
  float: left;
  width: 32.5%;
  margin-bottom: 20px;
}
.wrapper .section-event .upcoming-events .right-poster img {
  float: left;
  max-width: 100%;
  -webkit-transition: ease-in-out 1s;
  -o-transition: ease-in-out 1s;
  transition: ease-in-out 1s;
}
.wrapper .section-event .upcoming-events .right-poster .info {
  float: left;
  width: 45%;
  font-family: 'Arial Narrow', Arial, sans-serif;
  font-stretch: condensed;
  padding-left: 5%;
}
.wrapper .section-event .upcoming-events .right-poster h3 {
  color: #F1F1F1;
  font-weight: bold;
}
.wrapper .section-event .upcoming-events img:hover {
  -webkit-transform: scale(1.5, 1.5);
  transform: scale(1.5, 1.5);
}
.wrapper .image-gap-2 {
  position: relative;
  clear: both;
  min-height: 40%;
  background-image: url("../img/hanover-nightclub-disco.jpg");
  background-position: center;
  background-size: cover;
  z-index: 0;
}
.wrapper .section-amp {
  min-height: 74%;
  width: 100%;
  position: relative;
  clear: both;
}
.wrapper .section-amp .heading-3 {
  float: left;
  width: 38%;
  margin-top: 12%;
  margin-left: 2.4%;
}
.wrapper .section-amp .heading-3 img {
  width: 100%;
}
.wrapper .section-amp .amp-container {
  clear: both;
  float: left;
  margin: 2% 0 0 0;
}
.wrapper .section-amp .amp-container .left-amp {
  font-family: 'Arial Narrow', Arial, sans-serif;
  font-stretch: condensed;
  clear: both;
  float: left;
  width: 48%;
  margin-left: 2%;
  opacity: .8;
}
.wrapper .section-amp .amp-container p {
  color: white;
  font-size: 1.25em;
  line-height: 1.4em;
  padding-left: 2%;
}
.wrapper .section-amp .amp-container .amp-logo {
  max-width: 100%;
  position: absolute;
  top: 60%;
  left: 2%;
}
.wrapper .section-amp .amp-container .right-amp img {
  max-width: 100%;
  margin-top: 0;
  position: absolute;
  bottom: 0;
  right: 0;
}
.wrapper .image-gap-3 {
  position: relative;
  clear: both;
  min-height: 40%;
  background-image: url("../img/amp-dj.png");
  background-position: center center;
  background-size: cover;
}
.wrapper .section-contact {
  min-height: 74%;
  width: 100%;
  position: relative;
  clear: both;
}
.wrapper .section-contact .contact-side {
  width: 30%;
  /*float: left;*/
  color: white;
  /*margin-left: 4%;*/
  /*margin-top: 10%;*/
  position: absolute;
  bottom: 9%;
  left: 2.4%;
}
.wrapper .section-contact .heading-4 {
  width: 90%;
  margin-bottom: 12%;
  margin-left: 2%;
}
.wrapper .section-contact .heading-4 img {
  max-width: 100%;
}
.wrapper .section-contact p {
  font-size: 1.2em;
  line-height: 1.3em;
  margin-left: 3%;
}
.wrapper .section-contact p a {
  color: white;
  -webkit-transition: ease-in-out 750ms;
  transition: ease-in-out 750ms;
}
.wrapper .section-contact p a:hover {
  opacity: .8;
  -webkit-transition: ease-in-out 750ms;
  transition: ease-in-out 750ms;
}
.wrapper .section-contact .logo-side {
  width: 45%;
  float: right;
  margin: 0 0 0 0;
}
.wrapper .section-contact .logo-side img {
  max-width: 100%;
  position: absolute;
  bottom: 10%;
  right: 4%;
}
.wrapper .map-container {
  position: relative;
  clear: both;
  height: 30%;
  width: 100%;
}
.wrapper #map-canvas {
  width: 100%;
  height: 100%;
}
@media screen and (min-width: 100px) and (max-width: 767px) {
  .navbar.navbar-inverse.navbar-fixed-top button {
    background: black;
    margin-right: 4%;
    padding: 14px;
  }
  .navbar.navbar-inverse.navbar-fixed-top .collapse.navbar-collapse.navbar-ex1-collapse {
    border: 0;
    background: black;
    opacity: .9;
  }
  .navbar.navbar-inverse.navbar-fixed-top .collapse.navbar-collapse.navbar-ex1-collapse .nav.navbar-nav.navbar-right li {
    text-align: left;
    padding-left: 32%;
    margin-top: -2%;
  }
  .navbar.navbar-inverse.navbar-fixed-top .collapse.navbar-collapse.navbar-ex1-collapse .nav.navbar-nav.navbar-right li a:hover {
    margin-top: 0 !important;
  }
  .navbar.navbar-inverse.navbar-fixed-top .collapse.navbar-collapse.navbar-ex1-collapse .nav.navbar-nav.navbar-right #face {
    display: none !important;
  }
  .navbar.navbar-inverse.navbar-fixed-top .collapse.navbar-collapse.navbar-ex1-collapse .nav.navbar-nav.navbar-right #twit {
    display: none !important;
  }
  .navbar.navbar-inverse.navbar-fixed-top .collapse.navbar-collapse.navbar-ex1-collapse .nav.navbar-nav.navbar-right #mobile-face {
    display: block !important;
  }
  .navbar.navbar-inverse.navbar-fixed-top .collapse.navbar-collapse.navbar-ex1-collapse .nav.navbar-nav.navbar-right #mobile-twit {
    display: block !important;
  }
  .section-image-nav {
    display: none;
  }
  .section-image-nav-ipad-portrait {
    display: inline;
  }
  .section-party .left-party {
    width: 90% !important;
    float: left !important;
    margin-top: 7%;
    margin-left: 5% !important;
  }
  .section-party .right-party {
    clear: both !important;
    float: left !important;
    width: 50% !important;
    margin-top: 8%;
    margin-left: 25%!important;
  }
}
@media only screen and (min-device-width: 360px) and (max-device-width: 640px) and (orientation: landscape) {
  body {
    min-width: 640px !important;
  }
  body .section-amp {
    min-height: 150% !important;
  }
  body .section-contact {
    min-height: 120% !important;
  }
}
@media only screen and (min-device-width: 360px) and (max-device-width: 640px) and (orientation: portrait) {
  body {
    min-width: 360px !important;
  }
}
@media only screen and (min-width: 770px) and (max-width: 1024px) {
  body {
    min-width: 1024px;
  }
  .section-image-nav {
    min-width: 1024px !important;
  }
}
@media only screen and (max-width: 640px) and (orientation: landscape) {
  .section-amp {
    min-height: 150% !important;
  }
}
